@media only screen and (min-width: 1200px) and (max-width: 1590px) {
    .tablesaw-advance, .minimap, .tablesaw-advance-dots {
        display: block !important;
    }

    .configuration-title {
        font-size: 15px;
    }

    .configuration .title {
        font-size: 15px;
    }


    /************************* Width Classes ****************************/
    .width20 {
        width: 25px;
    }

    .width40 {
        width: 45px;
    }

    .width50 {
        width: 55px;
    }

    .width65 {
        width: 70px;
    }

    .width80 {
        width: 85px;
    }

    .width85 {
        width: 90px;
    }

    .width90 {
        width: 95px;
    }

    .width100 {
        width: 105px;
    }

    .width105 {
        width: 105px;
    }

    .width115 {
        width: 120px;
    }

    .width110 {
        width: 115px;
    }

    .width120 {
        width: 125px;
    }

    .width130 {
        width: 135px;
    }

    .width135 {
        width: 140px;
    }

    .width140 {
        width: 145px;
    }

    .width150 {
        width: 155px;
    }

    .width160 {
        width: 165px;
    }

    .width165 {
        width: 170px;
    }

    .width170 {
        width: 175px;
    }

    .width175 {
        width: 180px;
    }

    .width180 {
        width: 185px;
    }

    .width185 {
        width: 190px;
    }

    .width190 {
        width: 195px;
    }

    .width195 {
        width: 200px;
    }

    .width200 {
        width: 205px;
    }

    .width220 {
        width: 225px;
    }

    .width230 {
        width: 235px;
    }

    .width240 {
        width: 245px;
    }

    .width250 {
        width: 255px;
    }

    .width280 {
        width: 285px;
    }

    .width300 {
        width: 305px;
    }

    .width320 {
        width: 325px;
    }

    .width340 {
        width: 345px;
    }

    .width350 {
        width: 355px;
    }

    .width400 {
        width: 405px;
    }

    .width450 {
        width: 455px;
    }

    .width700 {
        width: 705px;
    }
}
